body
{
background-color: #fffeff;
font-family: 'Open Sans', sans-serif;
color: #272425;
width: 100%;
}

h1
{
color: #4ea9a9;
font-family: "Oswald",sans-serif;
font-size: 48px;
font-weight: bold;
margin-bottom: 24px;
text-align: center;
}

h2
{
font-weight: bold;
font-size: 1.2em;
color: #333;
margin-bottom: 24px;
}

p
{
margin-bottom: 1.5em;
}

pre
{ 
background-color: #f8f8f8;
border: 1px solid #ccc;
border-radius: 3px;
margin-bottom: 24px;
padding: 6px 10px;
}

table
{
margin-bottom: 10px;
width: 100%;
border-collapse: collapse;
border-spacing: 0;
}

table th
{
color: #000;
font-weight: bold;
line-height: 18px;
padding: 5px 3px;
vertical-align: middle;
}

table tbody td
{
background-color: #edecec;
border: 1px solid #d1d1d1;
color: #505050;
vertical-align: middle;
line-height: 18px;
padding: 5px 3px;
vertical-align: middle;
font-weight: normal;
text-align: left;
}

section#how-to, section#api-options
{
position: relative;
margin: 50px auto;
padding: 50px 30px;
background-color: #f1f1f1;
}

.gallery
{
background-color: #f4f5f7;
min-height: 300px;
position: relative;
}

.container
{
width: 100%;
padding: 0;	
}

figure
{
margin: 0 !important;	
}

.modal
{
background-color: rgba(0, 0, 0, 0.75);	
}

.modal-dialog
{
margin-top: 50px;	
}

.modal-content
{
background: transparent none repeat scroll 0 0;
border: medium none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
}

.modal-content img
{
margin: 0 auto;	
-moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
}

.dwidth
{
margin: 0 auto;
max-width: 1200px;	
}

#head
{
margin-bottom: 100px;
margin-top: 50px;
}

#menu
{
margin-top: 10px;
text-align: right;
}

#menu a
{
text-decoration: none;
display: inline-block;
margin-right: 20px;
}

#menu a:hover
{
background-position: center bottom;
}

#twitter
{
background: url("../img/twitter.png") no-repeat scroll center top transparent;
height: 17px;
width: 17px;
}

#deviantart
{
background: url("../img/deviantart.png") no-repeat scroll center top transparent;
height: 17px;
width: 10px;
}

#mail
{
background: url("../img/mail.png") no-repeat scroll center top transparent;
height: 17px;
width: 18px;
}

#blog
{
background: url("../img/blog.png") no-repeat scroll center top transparent;
height: 17px;
width: 17px;
margin-right: 0 !important;
}

#middle
{
line-height: 30px;
margin-bottom: 100px;	
}

#middle img
{
margin-bottom: 50px;	
}

.dwidth center
{
padding-left: 20px;
padding-right: 20px;	
}